#colorSelector .colorpick {background-color: transparent }
#borderColorSelector .bordercolorpick {background-color: transparent }
#titleColorSelector .titlecolorpick {background-color: #ffffff}
#textColorSelector .textcolorpick {background-color: transparent}
#MGS446 {background: transparent; solid; text-align:center}
.mgswidth446{}
.mgsheight446{height:150px; }
